{
	chapter.00396965193AC7CF.title: "&dCOSMOS&r"
	chapter.00BF6FF86B480631.title: "MineColonies"
	chapter.0590E143B9879B23.title: "Ars Nouveau"
	chapter.1693702248D9D9FD.title: "Ad Astra"
	chapter.16967B0B3BFED1E9.title: "Draconic Evolution"
	chapter.21758A54A6AB02CB.title: "CHANCE"
	chapter.2EA04A60C14ACEB7.title: "MAGIC"
	chapter.2EE9A5E9EF9596D6.title: "Mekanism"
	chapter.30A1A7510F692784.title: "Mekanism Generators"
	chapter.32FC4E2E75698C18.title: "Chemistry"
	chapter.407B82E30DE08710.title: "Blood Magic"
	chapter.46CC3D5241462A61.title: "Twilight Forest"
	chapter.47DDF7F9558A4DE2.title: "Blue Skies"
	chapter.49BE7A54EA462EAE.title: "The End"
	chapter.56F926D00A7D634D.title: "Occultism"
	chapter.57C80A379267401C.title: "Vampirism"
	chapter.6189F33BEBED0EB7.title: "PneumaticCraft"
	chapter.66C5C048397ED81C.title: "Ender IO"
	chapter.68439FD59E78D1BF.title: "&bTIME&b"
	chapter.6D42164C751A0A33.title: "The Universe"
	chapter.74D7D14BCD53AD38.title: "AE2"
	chapter.78FE5062D4E1BD8F.title: "TECH"
	chapter.7CED107FC7FFD5A9.title: "Create"
	chapter_group.211A4D5C687978E3.title: "Magic"
	chapter_group.328CE524357FE607.title: "xxx\\1"
	chapter_group.41BF727A2A2566E3.title: "Dimensions"
	chapter_group.665E55C66CD00092.title: "Tech"
	quest.023261B403563795.quest_desc: ["This is an end-game mod. I suggest you to have a Nether Star farm"]
	quest.023261B403563795.quest_subtitle: "D.E."
	quest.04813D184CD49509.quest_desc: ["It is told that it was forged by the first blacksmiths of time"]
	quest.04813D184CD49509.quest_subtitle: "Found in Mineshafts"
	quest.09746B993B98FB1C.quest_desc: ["A powerful yet destructive artifact; the Piglins swore to protect it at the cost of their lives"]
	quest.09746B993B98FB1C.quest_subtitle: "Found in Bastions treasure chest"
	quest.108DB0671125A311.quest_desc: ["The eye of a greedy king faded in solitude. Legend says it will bring infinite fortune to its owner"]
	quest.108DB0671125A311.quest_subtitle: "Found in Pillager Outposts"
	quest.12241EA1F6B4A81B.quest_desc: ["Remembrance of the past lives of those who live in death"]
	quest.12241EA1F6B4A81B.quest_subtitle: "Craft it using an Undead Soul"
	quest.1328E4246AB67C48.quest_desc: ["It was lost by a demon in the battle between the Aether and the Nether"]
	quest.1328E4246AB67C48.quest_subtitle: "Found in Nether Fortresses"
	quest.139AE4522C175FDD.title: "Industrial Turbine"
	quest.1CE02E95EA12040D.quest_desc: ["Beat the &l&4Chaos Guardian&r&r under 3 hours. If you want, send me the video of you trying this challenge via Discord"]
	quest.236903E5C8EB672E.quest_desc: ["Missing quests and descriptions"]
	quest.236903E5C8EB672E.quest_subtitle: "Notes"
	quest.2592560CC2495DA7.quest_desc: ["Missing quests"]
	quest.2592560CC2495DA7.quest_subtitle: "Notes"
	quest.260143A31B4ED43B.quest_desc: ["A holy talisman said to protect its owner from bad luck"]
	quest.260143A31B4ED43B.quest_subtitle: "Buy it from a master cleric"
	quest.263D6DB843F4DB57.quest_desc: ["Press the check to complete the quest"]
	quest.289B575B1B020F21.quest_desc: ["Missing quests and descriptions"]
	quest.289B575B1B020F21.quest_subtitle: "Notes"
	quest.2B1563B3B9D8CAA3.quest_desc: ["This pupil is believed to have seen the ancient brewing recipes that were lost in time"]
	quest.2B1563B3B9D8CAA3.quest_subtitle: "Craft it using the witch pupil"
	quest.32611C83479D7ABC.quest_desc: ["Perhaps the most powerful boss in modded Minecraft: &l&4Chaos Guardian&r&r"]
	quest.32611C83479D7ABC.title: "&4Chaos Guardian&r"
	quest.33BBF14DBD5E564E.quest_desc: ["Missing quests and descriptions"]
	quest.33BBF14DBD5E564E.quest_subtitle: "Notes"
	quest.375898525E021001.quest_desc: ["Missing quests here"]
	quest.375898525E021001.quest_subtitle: "Notes"
	quest.3775DC1B4FE96B11.quest_desc: ["One of the last artifacts left behind by the Iceologers before they all suddenly vanished from the world"]
	quest.3775DC1B4FE96B11.quest_subtitle: "Found in Igloos"
	quest.37CB60545A1EF0B5.quest_desc: [
		"Quests of Alchemistry mod. Only missing descriptions. "
		""
		""
		"(Good luck with all the elements)"
	]
	quest.38F682FDF74FB480.title: "Fission Reactor"
	quest.39839729C0B3DEFC.quest_desc: ["Conduits are one of the most important part of every tech mod. Counduits are used to transfer Energy, Fluids, Items, Gasses, Heat, etc. Mekanism provides five tipes of conduits, each one with four level"]
	quest.41F9F63C267DFF0A.title: "Furnaces"
	quest.4472AE6A71CD1AF2.quest_desc: ["Legends say this eye once belonged to one of the great Sandworms"]
	quest.4472AE6A71CD1AF2.quest_subtitle: "Found in Desert Pyramids"
	quest.4627CDC522D7FBB6.quest_desc: [
		"&e&lThis is the first version of the modpack quests which means:&r&e&r"
		""
		""
		"-There are only a few quests"
		""
		"-The ones that are there are almost finished, that is, all that is missing are some graphics and changes to the size of the quests"
		""
		"-Some quests may be changed over time"
		""
		"-The rewards are not finished and will be changed over time"
	]
	quest.48D06A2A22F3446B.quest_desc: ["This are the quests of the Ender IO mod. There are no descriptions and titles for now."]
	quest.4C03948A0ED346DF.quest_desc: ["This eye is believed to have given our ancestors the knowledge of Redstone"]
	quest.4C03948A0ED346DF.quest_subtitle: " Found in Jungle Pyramids"
	quest.4D11799C972D47EB.title: "First minute"
	quest.51E97410D9CFAEC0.quest_desc: ["Quests of AE2 mod. Only missing descriptions"]
	quest.51E97410D9CFAEC0.quest_subtitle: "Notes"
	quest.573146F6769CC433.quest_desc: ["Has witnessed destruction. Maybe it also witnessed your stuff disappear"]
	quest.573146F6769CC433.quest_subtitle: "Dropped by The Wither"
	quest.5948D1C2F411C89A.quest_desc: ["No information about this eye"]
	quest.5948D1C2F411C89A.quest_subtitle: "Have a small chance to get it when enchanting"
	quest.5958A11458912219.quest_desc: ["Without this eye, the Evoker has no power"]
	quest.5958A11458912219.quest_subtitle: "Dropped by Evokers"
	quest.649F4945D7A6A2B7.quest_desc: ["This are the quests of the Crystal of the Cosmus. You'll learn more about this object later. Here there are some quests missing."]
	quest.649F4945D7A6A2B7.quest_subtitle: "Notes"
	quest.65248E650412E5DC.quest_desc: ["Every modpack update from here on out will also include a quest update. In particular, the next updates will include the addition of other quests."]
	quest.6599E2DE1E9F1EDC.quest_desc: ["It has seen many warriors drown into the depths of the sea"]
	quest.6599E2DE1E9F1EDC.quest_subtitle: "Get it by Killing Elder Guardian"
	quest.66285BCC42A8DC6C.quest_desc: ["Those who followed this eye were never seen again; rumors say they found the great city of Atlantis, or lost their way trying"]
	quest.66285BCC42A8DC6C.quest_subtitle: "Craft it using aquatic items"
	quest.6C31433C8669F8B5.quest_desc: ["This is the final castle of this dimension. It isn't finished by the developers of the mod"]
	quest.6DFB5129AA9FB154.quest_desc: ["Pirates say it gave sight to the legendary Black Pearl"]
	quest.6DFB5129AA9FB154.quest_subtitle: "Found in Buried Chests"
	quest.742A0C8CE3F34826.quest_desc: ["Missing quests and descriptions"]
	quest.742A0C8CE3F34826.quest_subtitle: "Notes"
	quest.75330F3233FC9622.title: "Mekanism: Generators"
	quest.75475CA0E9FEE959.quest_desc: ["This are the quests of the Create mod. There are no descriptions and titles for now."]
	quest.75475CA0E9FEE959.quest_subtitle: "Notes"
	quest.778920612995B376.title: "Citizens"
	quest.7DD2C358570375BE.quest_desc: ["If you have any suggestions join the Discord server"]
	task.03427D2D9D3B803A.title: "FMTT"
	task.03A360DDDA57CF34.title: "FMTT"
	task.0A49540778843A26.title: "Periodic table"
	task.0F632820AADAD31A.title: "FMTT"
	task.1955499ECDBA846B.title: "Generators"
	task.1C773301AC198CB5.title: "Highlands"
	task.29AD7B0023BEEE64.title: "Draconic Evolution"
	task.3CB9D227B83A11DB.title: "Checkmarks"
	task.3D4F5786C91B75B1.title: "FMTT"
	task.3D9BB1A7D6658F36.title: "Draconic Reactor"
	task.495761231496C842.title: "FMTT"
	task.4E01A7E021665B55.title: "FMTT"
	task.56AFE0B05D51766B.title: "FMTT"
	task.57CA9D8190843F05.title: "Chaos Guardian"
	task.5932127BEE487FCB.title: "FMTT"
	task.603C8B5349FD4565.title: "Unknown type: questsadditions:killnbt"
	task.608B36EC3C59BA00.title: "FMTT"
	task.621D26424AB89EBE.title: "Turbine"
	task.6555A27671F19A68.title: "Conduits"
	task.65E083FE9D807CCD.title: "FMTT"
	task.66114599EE36E003.title: "FMTT"
	task.687A3827E13D41B2.title: "3 Hours Challenge"
	task.6D732D463A28C1EA.title: "Fusion Reactor"
	task.719EC7E4BD9D323C.title: "FMTT"
	task.72B6F7179A7CB18D.title: "FMTT"
	task.7A34068FB6CFCB1E.title: "FMTT"
}
